Comment 14 for bug 270899

cooolman (coolman) wrote :

Please update apache2 for ununtu 15.10 to version 2.4.16